[sword-devel] update handhelds page

Peter von Kaehne refdoc at gmx.net
Thu Sep 5 01:27:54 MST 2013

So, symbian, windows and adroid are using established install paths
acceptable to most ordinary users?

iOS needs an rooted, jailbroken phone, but works afterwards fine?

Is this correct?

If so, I would suggest we re-write the page accordingly. I would not
mention then iOS, but keep that for interested users on your website
somewhere visible.


More information about the sword-devel mailing list